/* GENERALES */
a {
  text-decoration: none;
  outline: 0;
}

body {
  color: #000;
  font-size: 16px;
  font-family: "Lato", sans-serif;
  line-height: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  color: #000;
  line-height: 1;
}

b,
strong {
  font-weight: 700;
}

img {
  max-width: 100%;
}

.rosa {
  color: #E51B72;
}

.cuadro {
  border: 0.5rem solid white;
  position: relative;
}
.cuadro-wrapper {
  position: relative;
}
.cuadro-wrapper::after {
  content: "";
  position: absolute;
  width: 40px;
  height: 40px;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MC4zMyA1MC41NCI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNmZmY7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5pY29fbWFzLWJsYW5jbzwvdGl0bGU+PGcgaWQ9IkNhcGFfMiIgZGF0YS1uYW1lPSJDYXBhIDIiPjxnIGlkPSJDYXBhXzEtMiIgZGF0YS1uYW1lPSJDYXBhIDEiPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTMxLjc2LDQ3LjUzQTMuMTEsMy4xMSwwLDAsMSwzMSw0OS42NWEyLjgxLDIuODEsMCwwLDEtMi4yMi44OWgtN2EzLjU0LDMuNTQsMCwwLDEtMi4yNi0uODIsMi42NiwyLjY2LDAsMCwxLTEtMi4xOVYzMS44OUgzYy0yLDAtMy0xLTMtMy4xNHYtNy4xYzAtMiwxLTMsMy0zSDE4LjUxVjMuMjFRMTguNTEsMCwyMS43OSwwaDdxMywwLDMsMy4yMVYxOC42NEg0Ny4zM2EzLjA4LDMuMDgsMCwwLDEsMi4xNS43OSwyLjg1LDIuODUsMCwwLDEsLjg1LDIuMjJ2Ny4xYTMuMywzLjMsMCwwLDEtLjgxLDIuMTksMi43NCwyLjc0LDAsMCwxLTIuMTkuOTVIMzEuNzZaIi8+PC9nPjwvZz48L3N2Zz4=) no-repeat center;
  background-size: contain;
  -webkit-animation: girarMas 8s ease infinite;
          animation: girarMas 8s ease infinite;
}
.cuadro-wrapper-tl::after {
  top: -12px;
  left: -12px;
}
.cuadro-wrapper-tr::after {
  top: -12px;
  right: -12px;
}
.cuadro-wrapper-bl::after {
  bottom: -12px;
  left: -12px;
}
.cuadro-wrapper-br::after {
  bottom: -12px;
  right: -12px;
}
.cuadro-wrapper-rosa::after {
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgNTAuNTQgNTAuMzMiPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDp1cmwoI0RlZ3JhZGFkb19zaW5fbm9tYnJlXzI5KTt9PC9zdHlsZT48bGluZWFyR3JhZGllbnQgaWQ9IkRlZ3JhZGFkb19zaW5fbm9tYnJlXzI5IiB4MT0iMjUuMjciIHkxPSItNjA4LjY3IiB4Mj0iMjUuMjciIHkyPSIyMy40NiIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiPjxzdG9wIG9mZnNldD0iMCIvPjxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0iI2U1MWI3MiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjx0aXRsZT5pY29fbWFzLXJvc2E8L3RpdGxlPjxnIGlkPSJDYXBhXzIiIGRhdGEtbmFtZT0iQ2FwYSAyIj48ZyBpZD0iQ2FwYV8xLTIiIGRhdGEtbmFtZT0iQ2FwYSAxIj48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik00Ny41MywxOC41OGEzLjEsMy4xLDAsMCwxLDIuMTIuNzgsMi44MywyLjgzLDAsMCwxLC44OSwyLjIydjdhMy40OSwzLjQ5LDAsMCwxLS44MiwyLjI1LDIuNjQsMi42NCwwLDAsMS0yLjE5LDFIMzEuODl2MTUuNWMwLDItMSwzLTMuMTQsM2gtNy4xYy0yLDAtMy0xLTMtM1YzMS44M0gzLjIxQzEuMDcsMzEuODMsMCwzMC43MywwLDI4LjU1di03cTAtMywzLjIxLTNIMTguNjRWM0EzLjA5LDMuMDksMCwwLDEsMTkuNDMuODUsMi44OSwyLjg5LDAsMCwxLDIxLjY1LDBoNy4xYTMuMjYsMy4yNiwwLDAsMSwyLjE5LjgyQTIuNzQsMi43NCwwLDAsMSwzMS44OSwzVjE4LjU4WiIvPjwvZz48L2c+PC9zdmc+) no-repeat center;
}
.cuadro-tl {
  -webkit-clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px, 50px 50px);
          clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px, 50px 50px);
}
.cuadro-tr {
  -webkit-clip-path: polygon(0 0, calc(100% - 50px) 0, calc(100% - 50px) 50px, 100% 50px, 100% 100%, 0 100%);
          clip-path: polygon(0 0, calc(100% - 50px) 0, calc(100% - 50px) 50px, 100% 50px, 100% 100%, 0 100%);
}
.cuadro-bl {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 50px 100%, 50px calc(100% - 50px), 0 calc(100% - 50px));
          clip-path: polygon(0 0, 100% 0, 100% 100%, 50px 100%, 50px calc(100% - 50px), 0 calc(100% - 50px));
}
.cuadro-br {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 50px), calc(100% - 50px) calc(100% - 50px), calc(100% - 50px) 100%, 0 100%);
          clip-path: polygon(0 0, 100% 0, 100% calc(100% - 50px), calc(100% - 50px) calc(100% - 50px), calc(100% - 50px) 100%, 0 100%);
}
.cuadro-blanco {
  border-color: white;
}
.cuadro-rosa {
  border-color: #E51B72;
}
.cuadro-negro-rosa {
  -o-border-image: linear-gradient(to bottom, black, #E51B72) 1 1;
     border-image: -webkit-gradient(linear, left top, left bottom, from(black), to(#E51B72)) 1 1;
     border-image: linear-gradient(to bottom, black, #E51B72) 1 1;
}

@media (min-width: 768px) {
  .cuadro {
    border-width: 1rem;
  }
  .cuadro-wrapper {
    position: relative;
  }
  .cuadro-wrapper::after {
    width: 60px;
    height: 60px;
  }
  .cuadro-wrapper-tl::after {
    top: -22px;
    left: -22px;
  }
  .cuadro-wrapper-tr::after {
    top: -22px;
    right: -22px;
  }
  .cuadro-wrapper-bl::after {
    bottom: -22px;
    left: -22px;
  }
  .cuadro-wrapper-br::after {
    bottom: -22px;
    right: -22px;
  }
  .cuadro-tl {
    -webkit-clip-path: polygon(60px 0, 100% 0, 100% 100%, 0 100%, 0 60px, 60px 60px);
            clip-path: polygon(60px 0, 100% 0, 100% 100%, 0 100%, 0 60px, 60px 60px);
  }
  .cuadro-tr {
    -webkit-clip-path: polygon(0 0, calc(100% - 60px) 0, calc(100% - 60px) 60px, 100% 60px, 100% 100%, 0 100%);
            clip-path: polygon(0 0, calc(100% - 60px) 0, calc(100% - 60px) 60px, 100% 60px, 100% 100%, 0 100%);
  }
  .cuadro-bl {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 60px 100%, 60px calc(100% - 60px), 0 calc(100% - 60px));
            clip-path: polygon(0 0, 100% 0, 100% 100%, 60px 100%, 60px calc(100% - 60px), 0 calc(100% - 60px));
  }
  .cuadro-br {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 60px), calc(100% - 60px) calc(100% - 60px), calc(100% - 60px) 100%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% calc(100% - 60px), calc(100% - 60px) calc(100% - 60px), calc(100% - 60px) 100%, 0 100%);
  }
}
@-webkit-keyframes girarMas {
  0% {
    -webkit-transform: none;
            transform: none;
  }
  10% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
  20% {
    -webkit-transform: none;
            transform: none;
  }
  100% {
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes girarMas {
  0% {
    -webkit-transform: none;
            transform: none;
  }
  10% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
  20% {
    -webkit-transform: none;
            transform: none;
  }
  100% {
    -webkit-transform: none;
            transform: none;
  }
}
.cw-1::after {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}

.cw-2::after {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.cw-3::after {
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
}

.cw-4::after {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}

.cw-5::after {
  -webkit-animation-delay: 2.5s;
          animation-delay: 2.5s;
}

.cw-6::after {
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
}

.cw-7::after {
  -webkit-animation-delay: 3.5s;
          animation-delay: 3.5s;
}

.cw-8::after {
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
}

.cw-9::after {
  -webkit-animation-delay: 4.5s;
          animation-delay: 4.5s;
}

.cw-10::after {
  -webkit-animation-delay: 5s;
          animation-delay: 5s;
}

.cw-11::after {
  -webkit-animation-delay: 5.5s;
          animation-delay: 5.5s;
}

.cw-12::after {
  -webkit-animation-delay: 6s;
          animation-delay: 6s;
}

.carousel {
  margin-bottom: 80px;
}
.carousel-indicators {
  bottom: -60px;
  margin: 0 5% 1rem;
}
.carousel-indicators li {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  margin: 0.5rem;
  opacity: 1;
  background-color: transparent;
}
@media (min-width: 992px) {
  .carousel-indicators {
    bottom: -70px;
  }
  .carousel-indicators li {
    width: 14px;
    height: 14px;
  }
}
#intro {
  background: #f4c700;
  background: radial-gradient(circle, #f7f749 0%, #f4c700 50%);
  padding: 3rem 0 10rem;
  position: relative;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 120px), 0 calc(100% - 50px));
          clip-path: polygon(0 0, 100% 0, 100% calc(100% - 120px), 0 calc(100% - 50px));
  overflow: hidden;
}
#intro .fruta {
  width: 300px;
  max-width: 80%;
  position: absolute;
  top: 8%;
  left: 35%;
}
#intro .periscopio {
  width: 110px;
  position: absolute;
  bottom: 0;
  left: 10%;
}
#intro .logo {
  display: block;
  margin: 0 auto;
}
#intro .logo-cinquin {
  width: 300px;
}
#intro .logo-qam {
  width: 240px;
  margin-bottom: 5rem;
}
#intro .wrapper-claims {
  display: inline-block;
  margin: -1rem auto 20rem;
  padding-left: 1.5rem;
  width: 100%;
}
#intro .wrapper-claims span {
  display: block;
  text-align: left;
  font-size: 1.25rem;
}
#intro .wrapper-claims span:first-child {
  font-size: 0;
}
#intro .cuadro .txt {
  padding: 2rem 1rem;
  font-size: 1.25rem;
  font-weight: 300;
}
#intro .cuadro-tl {
  margin-left: -1rem;
  margin-top: -1rem;
}

@media (min-width: 768px) {
  #intro {
    padding: 6rem 0 14rem;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 150px), 0 calc(100% - 50px));
            clip-path: polygon(0 0, 100% 0, 100% calc(100% - 150px), 0 calc(100% - 50px));
  }
  #intro .fruta {
    width: 500px;
    left: 42%;
  }
  #intro .periscopio {
    width: 180px;
    max-width: 80%;
    left: 20%;
  }
  #intro .logo-cinquin {
    width: 470px;
  }
  #intro .logo-qam {
    width: 300px;
    margin-bottom: 10rem;
  }
  #intro .wrapper-claims {
    margin: -2rem auto 10rem;
    padding-left: 3rem;
    width: 470px;
  }
  #intro .wrapper-claims span {
    font-size: 1.75rem;
    font-weight: 300;
  }
  #intro .cuadro .txt {
    padding: 3rem 2rem;
    font-size: 2rem;
  }
}
@media (min-width: 992px) {
  #intro {
    padding: 8rem 0 14rem;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 200px), 0 calc(100% - 50px));
            clip-path: polygon(0 0, 100% 0, 100% calc(100% - 200px), 0 calc(100% - 50px));
  }
  #intro .fruta {
    width: 680px;
    top: 3%;
  }
  #intro .periscopio {
    width: 220px;
  }
  #intro .logo-cinquin {
    width: 550px;
  }
  #intro .logo-qam {
    width: 320px;
  }
  #intro .wrapper-claims {
    width: 550px;
  }
  #intro .wrapper-claims span {
    font-size: 2rem;
  }
  #intro .cuadro .txt {
    padding: 5rem 4rem;
    font-size: 3rem;
  }
}
#claro {
  padding: 0 0 4rem;
}
#claro .wrapper-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 2rem;
}
#claro .wrapper-logo .logo-cinquin {
  width: 100px;
}
#claro .wrapper-logo .claim {
  margin-left: 1rem;
}
#claro .wrapper-logo .claim span {
  font-size: 1.25rem;
  font-style: italic;
}
#claro .txt {
  font-size: 1.25rem;
}
#claro .claro {
  width: 500px;
  margin-top: 2rem;
}

@media (min-width: 768px) {
  #claro .txt {
    font-size: 2.5rem;
    text-align: right;
  }
  #claro .cuadro-wrapper {
    height: 340px;
  }
  #claro .cuadro-negro-rosa {
    height: 100%;
  }
}
@media (min-width: 992px) {
  #claro .txt {
    font-size: 3rem;
  }
  #claro .cuadro-wrapper {
    height: 400px;
  }
}
#bocadillo {
  background: #e51b72;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #e51b72), to(black));
  background: linear-gradient(180deg, #e51b72 20%, black 100%);
  padding: 3rem 0 6rem;
  color: white;
}
#bocadillo .bocadillo {
  width: 500px;
  mix-blend-mode: screen;
}
#bocadillo .txt {
  font-size: 1.25rem;
  font-weight: 300;
  padding: 0 2rem;
}
#bocadillo .row-cuadro {
  margin-top: 3rem;
  padding: 0 2rem;
}
#bocadillo .cuadro {
  height: 200px;
}
#bocadillo .logo-cinquin {
  margin: 2.5rem 0 0;
}
#bocadillo .claim {
  font-size: 1.5rem;
}
#bocadillo .txt-mini {
  font-size: 1.25rem;
  margin-top: 3rem;
  font-weight: 300;
}
#bocadillo .txt-mini span {
  font-size: 1.5rem;
  font-weight: 700;
}

@media (min-width: 768px) {
  #bocadillo {
    padding: 4rem 0 8rem;
  }
  #bocadillo .txt {
    font-size: 2.5rem;
    padding-left: 0;
  }
  #bocadillo .row-cuadro {
    margin-top: 3rem;
    padding: 0;
  }
  #bocadillo .cuadro {
    height: 300px;
  }
  #bocadillo .claim {
    font-size: 2rem;
  }
  #bocadillo .txt-mini {
    font-size: 1.5rem;
    font-weight: 400;
    width: 100%;
    max-width: 330px;
    position: absolute;
    bottom: 55%;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    margin: 0;
  }
  #bocadillo .txt-mini span {
    font-size: 2rem;
  }
}
@media (min-width: 992px) {
  #bocadillo {
    padding: 4rem 0 12rem;
  }
  #bocadillo .txt {
    font-size: 3rem;
  }
  #bocadillo .claim {
    font-size: 3rem;
  }
  #bocadillo .txt-mini {
    font-size: 1.75rem;
    bottom: 16%;
  }
  #bocadillo .txt-mini span {
    font-size: 2rem;
  }
}
#crear {
  padding: 3rem 0;
  background-color: #E2E0EA;
  overflow-x: clip;
}
#crear .txt {
  font-size: 1.25rem;
  max-width: 360px;
  margin: 0 0 1rem auto;
  padding: 0 5rem 0 2rem;
}
#crear .claim {
  font-size: 2.25rem;
  font-weight: 900;
  padding: 0 4.5rem 0 0;
}
#crear .cuadro {
  margin-top: -23rem;
  height: 350px;
}
#crear .cuadro-wrapper {
  right: -85%;
}
#crear .crear {
  width: 750px;
  max-width: 120%;
  mix-blend-mode: multiply;
  margin-top: 1rem;
  position: relative;
  left: 40%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media (min-width: 768px) {
  #crear {
    padding: 4rem 0;
  }
  #crear .txt {
    font-size: 1.75rem;
    padding: 0;
  }
  #crear .claim {
    font-size: 3rem;
    padding: 0;
  }
  #crear .cuadro {
    margin-top: -8rem;
    height: 500px;
  }
  #crear .cuadro-wrapper {
    right: auto;
  }
  #crear .crear {
    max-width: 100%;
    margin-top: 2rem;
  }
}
#retos {
  padding: 0 0 4rem;
  background-color: #E2E0EA;
  overflow: hidden;
}
#retos h3 {
  font-size: 4rem;
  font-weight: 900;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#retos h3 span {
  font-size: 3rem;
  font-style: italic;
  margin-right: 1rem;
}
#retos .descripcion {
  font-size: 1.25rem;
  line-height: normal;
  margin: 1rem 1rem 0 2.75rem;
}
#retos .antetitulo {
  font-size: 1.25rem;
}
#retos .titulo {
  font-size: 2rem;
  font-weight: 900;
  line-height: 1;
}
#retos .row-imagen {
  margin-top: 2rem;
}
#retos .row-estrategias {
  margin-top: 2rem;
}
#retos .row-estrategias .cuadro {
  height: 400px;
  width: 60%;
  margin-bottom: 2rem;
}
#retos .row-equipos .mano {
  width: 180px;
  margin: 0 7% 0 auto;
  display: block;
}
#retos .row-equipos .cuadro {
  height: 160px;
  max-width: 240px;
  margin: 0 0 2rem auto;
}
#retos .row-equipos .ejecutivo {
  width: 400px;
  margin-bottom: 6rem;
}
#retos .row-participes {
  margin-top: 2rem;
}
#retos .row-productos .zanahoria {
  width: 180px;
  margin: 2rem 0 -12rem 0;
}
#retos .row-argumentos {
  margin-top: 7rem;
}
#retos .row-talento {
  margin-top: 2rem;
}
#retos .row-talento .cuadro {
  height: 400px;
  margin-bottom: 2rem;
}
#retos .row-talento .sello {
  width: 500px;
  -webkit-transform: rotate(15deg);
          transform: rotate(15deg);
}
#retos .row-customer {
  margin-top: 1rem;
}
#retos .row-customer .cuadro {
  height: 400px;
  margin-bottom: 2rem;
}

@media (min-width: 768px) {
  #retos {
    padding: 0 0 5rem;
  }
  #retos h3 {
    font-size: 6rem;
  }
  #retos h3 span {
    font-size: 4rem;
  }
  #retos .descripcion {
    font-size: 1.75rem;
    font-weight: 300;
    margin: 1rem 0 0 3.5rem;
  }
  #retos .antetitulo {
    font-size: 2rem;
  }
  #retos .titulo {
    font-size: 3.5rem;
  }
  #retos .row-imagen {
    margin-top: 2rem;
  }
  #retos .row-imagen .bola {
    width: 600px;
    mix-blend-mode: multiply;
    position: absolute;
    bottom: -80px;
    right: -30px;
  }
  #retos .row-imagen .cuadro {
    height: 400px;
  }
  #retos .row-estrategias {
    margin-top: 4rem;
  }
  #retos .row-equipos {
    margin-top: -35rem;
  }
  #retos .row-equipos .mano {
    width: 380px;
  }
  #retos .row-equipos .cuadro {
    height: 400px;
    max-width: 525px;
  }
  #retos .row-participes {
    margin-top: 4rem;
  }
  #retos .row-participes .mandarina {
    width: 550px;
    margin: -3rem -12rem 0 auto;
  }
  #retos .row-productos {
    margin-top: -6rem;
  }
  #retos .row-productos .cuadro {
    height: 400px;
    margin-bottom: 2rem;
  }
  #retos .row-productos .wrapper {
    margin: -19rem 0 0;
  }
  #retos .row-productos .zanahoria {
    width: 320px;
    -webkit-filter: drop-shadow(5px 0 0 #E2E0EA) drop-shadow(0 5px 0 #E2E0EA) drop-shadow(-5px 0 0 #E2E0EA) drop-shadow(0 -5px 0 #E2E0EA);
            filter: drop-shadow(5px 0 0 #E2E0EA) drop-shadow(0 5px 0 #E2E0EA) drop-shadow(-5px 0 0 #E2E0EA) drop-shadow(0 -5px 0 #E2E0EA);
    margin: 0 0 -25rem 0;
  }
  #retos .row-argumentos {
    margin-top: 16rem;
  }
  #retos .row-argumentos .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #retos .row-argumentos .wrapper .tipo {
    width: 280px;
  }
  #retos .row-talento {
    margin-top: 0;
  }
}
@media (min-width: 992px) {
  #retos {
    padding: 4rem 0 8rem;
  }
  #retos h3 {
    font-size: 10rem;
  }
  #retos h3 span {
    font-size: 6rem;
  }
  #retos .descripcion {
    font-size: 2.125rem;
    margin: 1rem 0 0 4.75rem;
  }
  #retos .antetitulo {
    font-size: 2.5rem;
  }
  #retos .titulo {
    font-size: 6rem;
  }
  #retos .row-imagen .bola {
    bottom: 10px;
    right: -80px;
  }
  #retos .row-imagen .cuadro {
    margin-bottom: 20rem;
  }
  #retos .row-participes {
    margin-top: 4rem;
  }
  #retos .row-participes .mandarina {
    margin: -4rem -6rem 0 auto;
  }
  #retos .row-productos .zanahoria {
    width: 400px;
  }
  #retos .row-argumentos {
    margin-top: 14rem;
  }
  #retos .row-argumentos .wrapper .tipo {
    width: 400px;
  }
  #retos .row-customer {
    margin-top: 4rem;
  }
}
#contacto {
  background: #E2E0EA url(../images/grupo-personas.d5d6ff.jpg) no-repeat center;
  background-size: cover;
}
#contacto .cuadro-wrapper {
  display: inline-block;
  left: 50%;
  top: 250px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 600px;
  max-width: 100%;
}
#contacto .cuadro-wrapper::before {
  content: "";
  width: calc(100% - 2rem);
  height: calc(100% - 2rem);
  background-color: rgba(255, 0, 110, 0.65);
  position: absolute;
  top: 1rem;
  left: 1rem;
}
#contacto .cuadro {
  margin: 0 auto;
  padding: 1rem;
}
#contacto .cuadro .wrapper {
  padding: 1rem;
}
#contacto .cuadro .wrapper .ante-titulo {
  font-size: 1.25rem;
  color: white;
  margin: 0 0 1rem;
}
#contacto .cuadro .wrapper .titulo {
  font-size: 2.75rem;
  font-weight: 900;
  line-height: 1;
  color: white;
  margin-bottom: 2rem;
}
#contacto .cuadro .wrapper a.btn {
  display: block;
  max-width: 420px;
  margin: 0 auto 2rem;
  padding: 0;
}
#contacto .cuadro .wrapper a.btn:last-child {
  margin-bottom: 1rem;
}
#contacto .cuadro .wrapper .wrapper-btn-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#contacto .cuadro .wrapper .wrapper-btn-content .ico {
  width: 65px;
  margin-right: -2rem;
  z-index: 0;
}
#contacto .cuadro .wrapper .wrapper-btn-content .wrapper-txt {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
  background-color: black;
  border-radius: 2rem;
  padding: 0.75rem 2rem 0.75rem 3rem;
}
#contacto .cuadro .wrapper .wrapper-btn-content .wrapper-txt .tit {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1;
  color: #E51B72;
}
#contacto .cuadro .wrapper .wrapper-btn-content .wrapper-txt hr {
  border-top: 1px solid #E2E0EA;
}
#contacto .cuadro .wrapper .wrapper-btn-content .wrapper-txt .txt {
  font-size: 1rem;
  font-weight: 300;
  color: white;
}
#contacto .cuadro .wrapper .wrapper-btn-content .wrapper-txt .txt.tlf {
  font-size: 1.125rem;
  line-height: 1;
}
#contacto .cuadro .wrapper .wrapper-btn-content .wrapper-txt .txt.mail {
  font-size: 0.95rem;
  line-height: 1;
}

@media (min-width: 768px) {
  #contacto .cuadro-wrapper {
    top: 360px;
  }
  #contacto .cuadro-wrapper::before {
    width: calc(100% - 4rem);
    height: calc(100% - 4rem);
    top: 2rem;
    left: 2rem;
  }
  #contacto .cuadro .wrapper {
    padding: 2rem;
  }
  #contacto .cuadro .wrapper .ante-titulo {
    font-size: 2.5rem;
  }
  #contacto .cuadro .wrapper .titulo {
    font-size: 5rem;
  }
  #contacto .cuadro .wrapper .wrapper-btn-content .ico {
    width: 140px;
    margin-right: -5rem;
  }
  #contacto .cuadro .wrapper .wrapper-btn-content .wrapper-txt {
    padding: 1rem 2rem 1rem 5rem;
  }
  #contacto .cuadro .wrapper .wrapper-btn-content .wrapper-txt .tit {
    font-size: 2rem;
  }
  #contacto .cuadro .wrapper .wrapper-btn-content .wrapper-txt .txt.tlf {
    font-size: 1.5rem;
  }
  #contacto .cuadro .wrapper .wrapper-btn-content .wrapper-txt .txt.mail {
    font-size: 1rem;
  }
}
@media (min-width: 992px) {
  #contacto .cuadro-wrapper {
    top: 420px;
  }
}
#footer {
  padding: 22rem 0 3rem;
  background-color: #E2E0EA;
}
#footer .logo {
  width: 240px;
}

@media (min-width: 768px) {
  #footer {
    padding: 30rem 0 6rem;
  }
  #footer .logo {
    width: 100%;
  }
}
@media (min-width: 992px) {
  #footer {
    padding: 35rem 0 6rem;
  }
}
